Subject: EBS Master Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], ebs <[email-masked]>, [email-masked], [email-masked], [email-masked], legal <[email-masked]>, [email-masked], legal <[email-masked]>, [email-masked]
Date: Wed, 19 Sep 2001 10:42:12 -0700 (PDT)

Bob,

We have updated our EBS Master Agreement, so made some conforming changes to the EOL (with Credit) and EOL (without Credit) GTCs.  Please find them attached.  I have also revised the product descriptions that I have to make sure that the language was consistent (although I was given a number of versions to work from).  Let me know if you have questions about any of these changes or if you have any questions about additional changes to EBS info on EOL that may be required.  All the Best!

Cynthia